# ComfyLoadingScreens

*Intermission content mod for the Comfy Valheim server.*

## Installation

### Manual

  * Un-zip the `/config/` folder into your `/Valheim/BepInEx/` folder.

### Thunderstore (manual)

  * Go to Settings > Import local mod > Select `ComfyLoadingScreens_v1.0.0.zip`.
  * Click "OK/Import local mod" on the pop-up for information.

### Notes

  * See source at: [GitHub/ComfyMods](https://github.com/redseiko/ComfyMods/tree/main/ComfyLoadingScreens).
  * Looking for a chill Valheim server? [Comfy Valheim Discord](https://discord.gg/ameHJz5PFk)
  * Check out our community driven listing site at: [valheimlist.org](https://valheimlist.org/)

## Changelog

### 1.0.0

  * Converted entire mod into a content mod for Intermission.
  * The main plugin file `ComfyLoadingScreens.cs` is only kept for easy build versioning.
  * Added new lines to `tips.txt` and new custom images.

### 0.4.2

  * Recompiled `CustomLoadingScreens.dll` from source with Mistlands-update code.

### 0.4.1

  * Actually include the `CustomLoadingScreens.dll` in the zip file (sigh).

### 0.4.0

  * Updated `CustomLoadingScreens.dll` to `v0.4.0`.
  * Updated the `manifest.json`, `README.md` and `icon.png`.
  * Removed dependency on `TJzilla-BepInEx_ConfigurationManager` and updated BepInEx dependency string.